#sub-page-menu-container {
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    /* box-shadow: 0px 0px 20px 20px #00000021; */
}

.sub-page {
    z-index: 0;
    flex-direction: column;
    width: 80%;
    /* height: 80%; */
    transition: opacity 0.5s ease-in-out;
}

.sub-page-header {
    font-size: 2rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: 60px;
    /* background: #ffffff; */
    border-radius: 10px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}
.sub-page-header-bg {
    background: white;
    width: 40%;
    border-radius: 10px;
}
.sub-page-header-mid {
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-page-header-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}
.sub-page-header-icon img {
    width: 50px;
}
.sub-page-header-text {
    margin: 0 20px;
    font-size: inherit;
}

/* #region projects */
.project-container {
    display: flex;
    justify-content: space-between;
    height: inherit;
}

.project-list {
    width: 45%;
    /* max-height: 55vh;
    overflow: hidden; */
}

.project-list-item {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    padding: 25px;
    /* background-color: white; */
    /* border-radius: 10px; */
    margin-bottom: 15px;
    /* border: 4px solid black; */
    /* box-shadow: 2px 5px 10px black; */
    cursor: pointer;
}

.project-list-item:hover {
    /* background-color: rgb(240, 240, 240); */
}

.project-list-item-icon {
    display: flex;
    width: 50px;
    margin-right: 25px;
}

.project-list-item-container {
    display: flex;
    flex-direction: column;
}

.project-list-item-heading {
    font-size: 1.5rem;
    font-weight: bold;
}
.project-list-item-desc {
    font-size: 1.2rem;
}



.project-description-short {
    width: 45%;
    display: none;
    /* max-height: 100%; */
    border-radius: 10px;
    margin-bottom: 15px;
}
.project-double-btn-container {
    display: flex;
    height: 50px;
}

.project-double-btn-container .plugin-btn-more-info {
    width: 100%;
    margin: 0 2%;
}
.project-double-btn-container .plugin-btn-more-info:first-child {
    margin-left: 0;
}
.project-double-btn-container .plugin-btn-more-info:last-child {
    margin-right: 0;
}
.plugin-btn-more-info {
    height: 75%;
    width: 98%;
}

/* #endregion */


.project-status-progress-bar {
    border-radius: 10px;
    border: 4px solid black;
    width: 99%;
    height: 35px;
}
.project-status-progress-bar-inner {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}
.project-status-progress-bar-text {
    transform: translate(0px, -100%);
    font-weight: bold;
    text-align: center;
}

/* social media footer */
.social-media-items {
    display: flex;
    flex-direction: row;
}
.social-item {
    padding: 5px;
    border-radius: 10px;
    border: 4px solid rgba(255, 255, 255, 0);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: border 0.2s ease-in-out
}
.social-item:hover {
    border: 4px solid white;
}
.social-item img {
    width: 20px;
}


/* #region Burger Menu */
#sub-page-burger-menu-container {
    display: none;
}
.burger-menu-icons {
    position: absolute;
    left: 10vw;
    top: 2vh;
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    flex-direction: column;
    justify-content: space-around;
    z-index: 50;
}
.burger-menu-container {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.burger-menu-icon {
    width: 80%;
    border-radius: 10px;
}
.burger-menu-icon-green {
    border-bottom: 5px solid var(--c-green);
}
.burger-menu-icon-red {
    border-bottom: 5px solid var(--c-red);
}
.burger-menu-icon-yellow {
    border-bottom: 5px solid var(--c-yellow);
}
.burger-menu-icon-blue {
    border-bottom: 5px solid var(--c-blue);
}
.burger-menu-icon-black {
    border-bottom: 5px solid black
}
.burger-menu-menu-item {
    margin: 10px 0;
    padding: 10px;
    font-size: 1.8rem;
}
/* #endregion */

@media screen and (max-width: 1000px) {
    #sub-page-menu-container {
        display: none;
    }
    #sub-page-burger-menu-container {
        display: flex;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 12vh;
        z-index: 100;
    }

    .project-container {
        flex-direction: column;
    }
    .project-list {
        width: 100%;
        margin-bottom: 50px;
    }
    .project-description-short {
        width: 100%;
    }
}